{% load static %} {% load static i18n %} {% load translations %}
<div class="note">
  <h4>{% translate 'Your Reservation' %}</h4>
  <span>December 24, 2020 at 3:00 pm</span>
  <span class="sub__note"
    >Revive with Rose + <span class="sub__note-adds">aroma oil</span></span
  >
  <h5>{% translate 'Total price:' %} <span>200Fr</span></h5>
</div>
<form id="userDataForm" action="">
  <h4>{% translate 'Your Information:' %}</h4>
  <span>{% translate 'Please enter your name and email address:' %}</span>
  <div class="labels">
    <label for="">
      <span>{% translate 'Guest name' %}</span>
      <div>
        <input
          name="name"
          class="client-name"
          required
          type="text"
          placeholder="{% translate 'Name' %}"
        />
      </div>
    </label>
    <label for="">
      <span>{% translate 'Guest surname' %}</span>
      <div>
        <input
          name="surname"
          class="client-surname"
          type="text"
          placeholder="{% translate 'Surname' %}"
        />
      </div>
    </label>
    <label for="">
      <span>{% translate 'Guest room' %}</span>
      <div>
        <input
          class="client-room"
          type="text"
          placeholder="{% translate 'Room' %}"
        />
      </div>
    </label>
    <label for="">
      <span>{% translate 'Guest e-mail' %}</span>
      <div>
        <input
          name="email"
          class="client-email"
          type="text"
          placeholder="{% translate 'E-mail' %}"
        />
      </div>
    </label>
  </div>
  <label for="payment-checkbox" class="check">
    <span>{% translate 'Pay with credit card' %}</span>
    <input type="checkbox" id="payment-checkbox" />
    <span class="checkmark"></span>
  </label>
  <div class="payment-labels">
    <h4>{% translate 'Payment method' %}</h4>
    <div class="labels">
      <label for="">
        <span>{% translate 'Card number' %}</span>
        <div>
          <input type="text" placeholder="{% translate 'Card number' %}" />
        </div>
      </label>
      <label for="">
        <span>{% translate 'Validity' %}</span>
        <div>
          <input type="text" placeholder="{% translate 'Validity' %}" />
        </div>
      </label>
      <div class="label">
        <label for="">
          <span>{% translate 'CVV' %}</span>
          <div><input type="text" placeholder="{% translate 'CVV' %}" /></div>
        </label>
      </div>
    </div>
  </div>
  <div class="labels">
    <label for="">
      <span>{% translate 'Hotel Worker Name' %}</span>
      <div>
        <input
          type="text"
          readonly
          placeholder="{% translate 'Name' %}"
          value="{{user_type.user.first_name}} {{user_type.user.last_name}}"
        />
      </div>
    </label>
    <label for="">
      <span>{% translate 'Comment' %}</span>
      <textarea
        name=""
        class="client-comment"
        id=""
        cols="30"
        rows="10"
        placeholder="{% translate 'Comment' %}"
      ></textarea>
    </label>
  </div>
  <label for="checkbox" class="check">
    <span>{% translate 'I agree with the rules of booking services' %}</span>
    <input type="checkbox" name="checkbox" id="checkbox" />
    <span class="checkmark"></span>
  </label>
  <button id="validateForm" hidden type="submit">VALIDATE</button>
</form>
<a href="#anchorToTheDatepicker" id="sendDataToAPI" class="button noHover"
  >{% translate 'BOOK APPOINTMENT' %}</a
>

<div style="display: none" id="hidden-content">
  <div class="mainContent--change">
    <div class="sections section3 widthWrapper popup visible">
      <form action="#">
        <div class="payment-labels" style="display: block;">
          <h4>{% translate 'Payment method' %}</h4>
          <div class="labels">
            <label for="">
              <span>{% translate 'Card number' %}</span>
              <div>
                <input
                id="card__number"
                  type="text"
                  placeholder="{% translate 'Card number' %}"
                />
              </div>
            </label>
            <label>
              <span>{% translate 'Month' %}</span>
              <div>
                <input id="card__month" type="text" placeholder="{% translate 'Month' %}" />
              </div>
            </label>
            <label for="">
              <span>{% translate 'Year' %}</span>
              <div>
                <input id="card__year" type="text" placeholder="{% translate 'Year' %}" />
              </div>
            </label>
            <div class="label">
              <label for="">
                <span>{% translate 'CVV' %}</span>
                <div>
                  <input id="card__cvv" type="text" placeholder="{% translate 'CVV' %}" />
                </div>
              </label>
            </div>
          </div>
          <p class="errors"></p>
          <a href="#" id="sendDataCardToAPI" class="button noHover">Done</a>
        </div>
      </form>
    </div>
  </div>
</div>
